
Grupo 3 2019 - Feature #868

1.3 Realizar armado del robot	 para pruebas 

09/10/2019 09:49 AM - Felix Calle

Status: New Start date: 08/12/2019

Priority: Normal Due date: 08/19/2019

Assignee:  % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Description

Realizar Armado previo solo para pruebas de movimiento

History

#1 - 09/10/2019 09:50 AM - Felix Calle

- Tracker changed from Bug to Feature

#2 - 09/10/2019 09:51 AM - Felix Calle

- Subject changed from 1.3 Realizar armado del robot	 to 1.3 Realizar armado del robot	 para pruebas 
